body {margin:0 !important;
}

body, .header { width:100%;display:block;padding:0;}
.donate-page {width:95%;margin:10px auto;}
h1, h2, h3, h4, h5 {line-height:1.1em;}
#wrapper {
	width:100%;margin:0;
}
.shadow{
box-shadow: none;
-webkit-box-shadow:none;
-moz-box-shadow: none;
}
div.footer {
    width:90%;padding:5px 5%;}
div.content {padding:0px 5%;width:90%;display:block;}
div.content img {
padding:10px;max-width:100%;
}
td.main-content-home {width:100%;top:-20px;}
.header { width:100%;padding:0px;border-top:2px solid white;}
div.section {width:90%;padding:10px 5%;margin:10px 0px;}
div.left, div.right {float:none;display:block;}
div#other {width:90%;padding:10px 5%;margin:10px 0px;}

div#professional, div#other {min-height:30px;}
div.amounts {width:40px;margin:5px 8px;padding:3px;float:left;}
div.amounts-wrapper {width:100%;display:block;}
input {font-size:15px;}
select {height:24px;}

td.field input {width:100%;}
table.other tr td {float:left;width:100%;display:block;}
td.other-label {width:100%;display:block;}

/* Portrait */
@media screen and (orientation:portrait) {
    /* Portrait styles */
   
.header img {width:320px;}
.header {height:100%;}

}
/* Landscape */
@media screen and (orientation:landscape) {
    /* Landscape styles */
.header img {width:480px;}
.header {height:100%;}

}
